%! Author = samuel
%! Date = 6/12/20

\documentclass[12pt, letterpaper, twoside]{article}
\usepackage[utf8]{inputenc}

\begin{document}

    \begin{abstract}
        This is a simple paragraph at the beginning of the document. A brief introduction to the main subject.
    \end{abstract}

    In this document some extra packages and parameters
    were added. There is an encoding package,
    and pagesize and fontsize parameters.

    This line will start a second paragraph. And I can
    break\\ the lines \\ and continue on a new line.

\end{document}
